Author Topic: 7.10 e mai putin decat 7.8  (Read 34 times)

bogdy

  • Full Member
  • ***
  • Posts: 211
    • View Profile
    • Email
7.10 e mai putin decat 7.8
« on: February 14, 2020, 04:21:33 PM »
"Versiunea aplicației `Webgest` este 7.10. Aplicația `Salarii` are nevoie de  `Webgest` cu versiunea minim 7.8!" Mai are cineva aceasta eroare ?

cios

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 616
    • View Profile
    • Email
Re: 7.10 e mai putin decat 7.8
« Reply #1 on: February 14, 2020, 05:33:44 PM »
A fost o problemă cu numerotarea versiunilor în Websal, legată de verificarea compatibilității: string versus numeric. Probabil că încă folosești o astfel de versiune. Cu ultimele ar trebui să nu mai apară problema.